summaryrefslogtreecommitdiff
path: root/sys/lib/python/plat-irix5/regen
diff options
context:
space:
mode:
Diffstat (limited to 'sys/lib/python/plat-irix5/regen')
-rwxr-xr-xsys/lib/python/plat-irix5/regen10
1 files changed, 10 insertions, 0 deletions
diff --git a/sys/lib/python/plat-irix5/regen b/sys/lib/python/plat-irix5/regen
new file mode 100755
index 000000000..c950a475c
--- /dev/null
+++ b/sys/lib/python/plat-irix5/regen
@@ -0,0 +1,10 @@
+#! /bin/sh
+case `uname -sr` in
+'IRIX '[45].*) ;;
+*) echo Probably not on an IRIX system 1>&2
+ exit 1;;
+esac
+set -v
+h2py /usr/include/sys/file.h
+h2py -i '(u_long)' /usr/include/netinet/in.h
+h2py /usr/include/errno.h